/*
 Theme Name:   GeneratePress - Academic Wellbeing
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme for Health Network's Academic Wellbeing site
 Author:       Steve Garten
 Template:     generatepress
 Version:      0.1
*/

#masthead,
.inside-navigation,
.site-info {
  background-color: #1e4d2b;
}

.main-navigation #BrandLogo #responsiveLogoSubsytem a {
  text-align: left;
}
.header-widget {
  float: left;
  max-width: none;
}
.site-logo {
  display: none;
}
#site-navigation {
  background-color: #1e4d2b;
}
#primary-menu .current-menu-item a {
  background-color: rgba(255, 255, 255, 0.1);
}
#primary-menu .menu-item a:hover {
  background-color: rgba(255, 255, 255, 0.05);
}
#primary-menu .sub-menu {
  background-color: #59595b;
}

.main-navigation .main-nav ul li:hover > a,
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.05);
}

.main-navigation ul ul {
  min-width: 250px;
  width: inherit;
}

/* Footer Area */
.site-footer a {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: underline;
}
.site-footer a:hover {
  color: rgba(255, 255, 255, 1);
  text-decoration: underline;
}
footer.site-info .footer-bar {
  width: 100%;
}
footer.site-info aside.widget {
  display: inline-block;
  margin-bottom: 0;
}
footer.site-info aside ul {
  margin-bottom: 10px;
}
footer.site-info aside ul li {
  display: inline;
  margin-right: 20px;
}
footer.site-info aside:first-child {
  float: right;
  width: 25%;
}
footer.site-info aside:last-child {
  text-align: left;
  width: 75%;
}